@media screen and (min-width: 1921px) {
  h1 {
    font-size: 58px;
    line-height: 78px;
  }

  h2, .QuoteText h2 {
    font-size: 48px;
    line-height: 65px;
  }
  .largeTextRow {
    font-size: 37px;
    line-height: 55px;
  }

  h3, .iconsCardListing .col .leftIcon .postinfo h3, .entry .gform_title,
  .sectionInfo H3, .TextHolder h3, .sectionInfo .profile, .sectionInfo .eventTime, .sectionInfo .subtype {
    font-size: 40px;
    line-height: 50px;
  }
  .TeamListing .alm-reveal .col h3 {
    font-size: 32px;
    line-height: 42px;
  }
}

@media screen and (min-width: 0px) and (max-width:1600px) {
  .TeamListing .alm-reveal .col
  {
    padding: 40px !important
  }
}
@media screen and (min-width: 0px) and (max-width:1440px) {

  .locationMap .pin.Office{
    width:40px;
        height:40px;

  background-size: auto 80%;
  }
  .locationMap .pin.Client{
    width:40px;
        height:40px;

  background-size: auto 60%;
  }
  .nextScroll
  {
    display: none
  }
  .filtersRow .alm-filters-container .alm-filter li div.alm-filter--link {
    font-size: 20px;
    line-height: 27px;
  }
  .filtersRow .alm-filters-container .alm-filter li div.alm-filter--link.field-radio:after
  {
    top: 4px;
  }
  .logoSlide
  {
    padding: 0px 20px;
  }
  #page-wrap>section:first-child:not(.leftImageVideoRightText, .textOnImageVideo, .whiteTextboxOnImageVideo) {
    margin-top: 120px;
}
  .entry .centerBlock {
    padding: 0px 20px;
  }
  .entry .gform_wrapper {
    max-width: 100%;
}
  h3, .sectionsmallBigTitle h3, .TextHolder h3, .nameDesignation h3, .entry .gform_title,
  .statisticCardListing .col .leftIcon .postinfo h3, .largeTextRow,
  .nameDesignation .profile, .sectionsmallBigTitle .eventTime, .sectionsmallBigTitle .subtype {
    font-size: 32px;
    line-height: 42px;
  }

  .CardListing .col h2, .TeamListing .alm-reveal .col h3 {
    font-size: 26px;
    line-height: 36px;
  }

.seperateTitle, .SingleNewsRow .postinfo
{
  padding-left: 50px;
}
  .centerBlock, .accordianRow .centerBlock {
    padding: 0px 50px;
  }
  .filtersRow {
    padding: 20px 20px 40px 20px;
  }
  .LRSpace {
    padding-left: 30px;
    padding-right: 30px;
  }

  .logo {
    width: 260px;
    height: 50px;
  }

  .overlayBox {
    width: calc(100% - 400px);
  }

  .mainMenu>li>a, .mainMenu>li>a {
    padding: 40px 30px;
  }

  .SearchButton {
    padding: 40px 30px 40px 30px;
  }

  .mainMenu>li>ul.sub-menu {
    top: 110px;
  }

  #page-wrap>.leftImageVideoRightText:nth-child(1) {
    padding: 140px 0px 80px 0px;
  }
  #page-wrap>.leftImageVideoRightText.smallHeightHero:nth-child(1) {
      padding: 140px 0px 60px 0px;

  }
  .leftImageVideoRightText, .whiteTextboxOnImageVideo, .textOnImageVideo
  {
    height: auto;
  }
  .leftImageVideoRightText {
    padding: 140px 0px 140px 0px;
  }
  .leftImageVideoRightText.smallHeightHero
  {
    height: auto;
    padding: 60px 0px 60px 0px;
  }
  .leftImageVideoRightText::after
  {
    top: 140px;
  }
  .leftImageVideoRightText.smallHeightHero::after
  {
    top: 85px;
  }

  #page-wrap>.leftImageVideoRightText.smallHeightHero:nth-child(1)::after{
    top: 140px;
  }
.sectionsmallBigTitle
{margin-bottom: 30px;}
  .TeamListing .sectionsmallBigTitle, .CardListing .sectionsmallBigTitle, .connectTeamListing .sectionsmallBigTitle {
    padding: 0px 20px 0px 20px;
  }
  .TeamListing .alm-reveal .col {
    padding: 40px 20px !important;
}
  .connectTeamListing, .statisticCardListing, .connectTeamListing, .CardListing.TeamListing
  {
    padding-top: 60px;
  }
  .heroCaption {
    padding: 80px 50px;
  }
  .textOnImageVideo.smallHeightHero .heroCaption {
    padding: 40px 50px;
  }

  .CardListing .col, .statisticCardListing .col {
    padding: 30px 20px;
  }
  .TBspace {
      padding-top: 60px;
      padding-bottom: 60px;
  }
  .statisticCardListing .sectionsmallBigTitle {
    padding: 0px 20px 0px 20px;
  }

  .statisticCardListing .col_1_1 {
    padding: 0px 0px;
  }

  .largeTextRow h3, .accordianRow h3 {
    margin-bottom: 40px;
  }

  .teamSlider .TeamBlock {
    padding: 40px 25px 20px 25px;
  }

  .textImageVideoRow.imageRight .TextHolder, .textImageVideoRow .TextHolder {
    padding: 50px 50px;
  }

  .leftImageVideoRightText .captionText {
    padding: 50px 15vw 50px 50px;
  }

  .whiteCaption {
    padding: 50px 40px 50px 9vw;
  }

  .singleCaseStudy .caseStudyText {
    padding: 0px 15vw 0px 50px;
  }

  .singleCaseStudy.imageRight .caseStudyText {
    padding: 0px 50px 0px 15vw;
  }

  .quoteWithAuthor .quoteImage {
    padding: 0px 5vw 0px 20px;
  }

  .quoteWithAuthor .QuoteText {
    padding-right: 20px;
  }

  .quoteOnImage .QuoteText {
    padding: 80px 50px;
  }

  .capsuleImageText .capsuleText {
    width: 55%;
    padding: 0px 50px;
  }

  .capsuleImageText .capsuleImage {
    width: 45%;
  }

  .capsuleImageText.imageRight .capsuleText {
    padding: 0px 50px;
  }

  .twoComolunText .sectionsmallBigTitle {
    padding: 0px 20px 0px 20px;
  }

  .twoComolunText .col {
    padding: 0px 20px;
  }

  .twoComolunText .col_1_1 {
    padding: 0px 0px;
  }
.TeamDes > .col_1_1 > .col{
  width: 100%;
}
.TeamDes>.col_1_1>.col:first-child
{
  padding-right: 0px;
  padding-bottom: 20px;
}

  footer {
    padding: 40px 50px;
  }

  .footerTop, .footerMiddle {
    padding: 0px;
  }

  .footerMenu {
    column-gap: 20px;
  }
}

@media screen and (min-width: 0px) and (max-width: 1279px) {
  .TeamListing .alm-reveal .col
  {
    width: 33.33%;
    padding: 20px !important;
  }
  .textImageVideoRow .playVideo
  {
    width: 80px;
    height: 80px;
    background-size: 80px 80px
  }
  .teamSlider .teamInfo h6 {
    font-size: 18px;
    line-height: 24px;
  }
  .teamSlider .TeamBlock {
    padding: 40px 20px;
}
  .connectTeamListing.LRSpace
  {
    padding-left: 0px;
    padding-right: 0px;
  }
  .footerAdress, .footerMenuwrapper, .thirdPartyLogo {
    width: 100%;
  }

  .footerAdress {
    display: flex;
    align-items: flex-start;
    flex-flow: row wrap;
    margin-top: 40px;
  }

  .addresses {
    width: 100%;
    display: flex;
      flex-flow: row wrap;
  }

  .addresses>div {
    padding-right: 20px;
    width: 33.33%;
  }
  .addresses>div:nth-child(1)
  {
      width: 34%;
  }

  .addresses>div:nth-child(2)
  {
      width: 34%;
  }
  .addresses>div:nth-child(3)
  {
    padding-right: 0px;
      width: 32%;
  }

  .socailLinks {
    width: 32%
  }

  .footerMenu ul:first-of-type {
    padding-right: 0px;
  }

}

@media screen and (min-width: 0px) and (max-width: 1250px) {
  h1 {
    font-size: 3vw /*58px*/;
    line-height: 4vw /*78px*/;
  }
header .centerBlock
{
  padding: 20px 50px;
}
.SearchButton {
    padding: 10px 30px 10px 30px;
}
  h3, .sectionsmallBigTitle h3, .TextHolder h3, .nameDesignation h3,
  .statisticCardListing .col .leftIcon .postinfo h3, .largeTextRow,
  .nameDesignation .profile, .sectionsmallBigTitle .eventTime, .sectionsmallBigTitle .subtype {
    font-size: 28px;
    line-height: 38px;
  }
  .leftImageVideoRightText.smallHeightHero, .whiteTextboxOnImageVideo.smallHeightHero, .textOnImageVideo.smallHeightHero
  {
        padding: 40px 0px 40px 0px;
  }
  #page-wrap>.leftImageVideoRightText.smallHeightHero:nth-child(1),
  #page-wrap>.whiteTextboxOnImageVideo.smallHeightHero:nth-child(1),
  #page-wrap>.textOnImageVideo.smallHeightHero:nth-child(1)
  {
        padding: 120px 0px 40px 0px;
  }
  #page-wrap>.leftImageVideoRightText.smallHeightHero:nth-child(1)::after{
    top: 120px;
  }
  .col_1_1_1 .col {
    width: 50%;
  }

  .SearchButton {
    /* margin-right: 70px; */
    margin-right: 150px;
    z-index: 2;
    margin-left: auto;
    position: relative;
  }

  .languageSwitcher
  {
    position: absolute;
      z-index: 2;
    right: 115px;
  }
body.nav-is-toggled, html.nav-is-toggled
{
  overflow: hidden;
}


  #hamburger {
    width: 40px;
    height: 40px;
    position: absolute;
    cursor: pointer;
    right: 45px;
    top: 25px;
    z-index: 100006;
  }

.open-search #hamburger, .open-search .SearchButton
{
  opacity: 0;
  visibility: hidden;
}
  .hamburger {
    position: absolute;
    height: 100%;
    width: 100%;
  }

  .hamburger * {
    transition: .25s ease-in-out;
  }

  .hamburger span {
    width: 30px;
    height: 2px;
    position: relative;
    /* top: 1px;
     left: 1px; */
    margin: 5px auto;
  }

  .hamburger span:nth-child(1) {
    transition-delay: .5s;
    margin-top: 9px;
  }

  .hamburger span:nth-child(2) {
    transition-delay: .625s;
  }

  .hamburger span:nth-child(3) {
    transition-delay: .75s;
  }

  #cross {
    position: absolute;
    height: 100%;
    width: 100%;
    transform: rotate(45deg);
    right: -2px;
    top: 0;
  }

  #cross span:nth-child(1) {
    height: 0%;
    width: 2px;
    position: absolute;
    top: 5px;
    left: 18px;
    transition-delay: 0s;
    border: 0 !important;
    background-color: #25305D;
  }

  #cross span:nth-child(2) {
    width: 0%;
    height: 2px;
    position: absolute;
    left: 5px;
    top: 18px;
    transition-delay: .25s;
    background-color: #25305D;
    border: 0 !important;
  }

  .nav-is-toggled .hamburger span {
    width: 0%;
  }

  .nav-is-toggled .hamburger span:nth-child(1) {
    transition-delay: 0s;
  }

  .nav-is-toggled .hamburger span:nth-child(2) {
    transition-delay: .125s;
  }

  .nav-is-toggled .hamburger span:nth-child(3) {
    transition-delay: .25s;
  }

  .nav-is-toggled #cross span:nth-child(1) {
    height: 28px;
    transition-delay: .625s;
  }

  .nav-is-toggled #cross span:nth-child(2) {
    width: 28px;
    transition-delay: .375s;
  }

  .hamburger span {
    display: block;
    /* background: #000; */
    border-top: 2px solid #25305D;
    border-bottom: 2px solid #fff;
    border-radius: 0;
  }

  .menu-main-menu-container, .nav-drill > div{
    width: 100%;
  }

  .nav-drill {
    margin-top: 0px;
    padding-top: 100px;
    transform: translateX(150%);
  }

  .nav-is-toggled .nav-drill {
    transform: translateX(0);
  }

  .nav-is-toggled::after {
    opacity: 1;
    visibility: visible;
  }

  .overlayBox {
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* overflow-y: auto;
        overflow-x: hidden; */
    background-color: rgb(255 255 255 / 50%);
    opacity: 0;
    visibility: hidden;
    padding-left: 20px;
    padding-right: 20px;
  }
  .menu{
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    height: 100%;
  }

  .nav-is-toggled .overlayBox {
    opacity: 1;
    visibility: visible;
    position: fixed;
    background-color: #C0DAE7
  }

  .nav-drill {
    display: flex;
    max-width: 800px;
    margin: 0 auto;

    transition: 0.45s;
  }

  .mainMenu {
    display: block;
    list-style: none;
    padding: 0px;
    margin: 0px;
    position: relative;
  }

  .mainMenu li a, .gescout-sticky .mainMenu>li>a, header.shrink .mainMenu>li>a {
    padding: 5px 10px;
    display: block;
    color: #183B61;
  }

  .nav-is-toggled .gescout-sticky {
    top: 0px;
  }

  ul.mainMenu {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    padding-top: 0px;
  }

  ul.mainMenu li {
    margin: 0px;
    padding: 0 0 5px 0;
    word-wrap: break-word;
    position: static;
    background-color: #C0DAE7;
  }

  ul.mainMenu li:last-child {
    padding-bottom: 0px;
  }

  ul.mainMenu li a {
    text-decoration: none;

    font-size: 24px;
    line-height: 34px;
  }

  ul.mainMenu li a:hover {
    opacity: 1;
    color: #040767;
  }

  ul.mainMenu li.menu-item-has-children a, ul.mainMenu li ul.sub-menu li.menu-item-has-children>a {

  }
  body:not(.team-template-default,.events-template-default,.case_studies-template-default, .search-results, .error404) .mainMenu>li>ul.sub-menu>li ul.sub-menu > li.current_page_item > a,
  body:not(.team-template-default,.events-template-default,.case_studies-template-default, .search-results, .error404) .mainMenu>li>ul.sub-menu>li ul.sub-menu > li.current_page_parent > a,
  .mainMenu>li>ul.sub-menu>li.current_page_item > a{
      color: #EB8B0C;
    }
  ul.mainMenu li ul.sub-menu li a {

    font-size: 22px;
    line-height: 32px;
  }

  ul.mainMenu li ul.sub-menu {
    margin: 0px;
    padding: 0;
    padding-top: 4px;
    list-style-type: none;
  }

  ul.mainMenu li ul.sub-menu li:first-child {
    padding-top: 2px;
  }

  ul.mainMenu li ul.sub-menu li {
    padding-left: 50px;
    padding-bottom: 5px;
    padding-right: 10px;
  }

  ul.mainMenu>li.menu-item-has-children>a::after,
  ul.mainMenu>li.menu-item-has-children>ul.sub-menu li.menu-item-has-children>a::after {
    display: inline-block;
    width: 30px;
    height: 20px;
    content: '';
    flex-shrink: 0;
    margin-right: auto;
    margin-left: 20px;
    background-image: url('../images/blue_arrow.svg');
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    top: 4px;
  }

  ul.mainMenu>li.menu-item-has-children>a:hover::after,
  ul.mainMenu>li.menu-item-has-children>ul.sub-menu li.menu-item-has-children>a:hover::after {
    opacity: 1;
  }

  body:not(.search-results) ul.mainMenu li.current-menu-item>a,
  body:not(.search-results) ul.mainMenu li.current-menu-ancestor.menu-item-has-children>a {
    opacity: 1;
    color: #EB8B0C;
  }

  ul.mainMenu li.hideMenu a {
    visibility: hidden;
    opacity: 0;
  }

  .mainMenu ul {
    background-color: #C0DAE7 !important;
    z-index: 1;
  }
  .mainMenu .sub-menu {
    position: absolute;
    top: 0 !important;
    left: 0;
    width: 100%;
    height: 100%;
    transform: translateX(150%);
    background-color: #C0DAE7;
    transition: 0.3s;
    visibility: hidden;
}
.menu-item-has-children.active > .sub-menu {
    transform: translateX(0);
    visibility: visible;
}
.sub-menu .nav-back-link {
    width: 32px;
    height: 24px;
    position: absolute;
    left: 0px;
    top: 15px;
    background-color: transparent!important;
    background-image: url('../images/blue_arrow_back.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 30px;
    overflow: hidden;
    text-indent: -999px;
}
.open-search .overlayBox {
    visibility: visible;
    opacity: 1;
  }


}

@media screen and (min-width: 0px) and (max-width: 1150px) {
  .noslidelogo.teamSlider .TeamBlock
  {
    width: 33.33%;
  }
.teamSlider .TeamBlock {
  padding: 40px 30px;
}
}
@media screen and (min-width: 0px) and (max-width: 1024px) {
.teamSlider .teamInfo .textLink {
  margin-top: 35px;
}
blockquote {

  font-size: 24px;
  line-height: 34px;
  padding: 35px;
}
}
@media screen and (min-width: 0px) and (max-width: 1023px) {
  body {
    font-size: 18px;
    line-height: 24px;
  }
  .whiteCaption h1 br, .captionText h1 br{
    display: none
  }
  #page-wrap>.leftImageVideoRightText.smallHeightHero:nth-child(1), #page-wrap>.leftImageVideoRightText:nth-child(1) {
    padding: 100px 0px 20px 0px;
}
#page-wrap>.leftImageVideoRightText.smallHeightHero:nth-child(1)::after, #page-wrap>.leftImageVideoRightText:nth-child(1)::after
{
  top: 120px;
}
.leftImageVideoRightText::after, .leftImageVideoRightText.smallHeightHero::after {
    top: 40px;
}
  .textLink, .filtersRow .alm-filters-container button[type=reset] {
    font-size: 18px;
    line-height: 28px;
  }

  .CardListing .col h2 {
    font-size: 26px;
    line-height: 36px;
  }

  .searchResult .searchandfilter > ul{padding-right: 0}

.searchResult .searchandfilter  > ul > li{width: 50%; padding-bottom: 10px}
.searchandfilter > ul > li.sf-field-post_date {
    width: 100%;
  }
.searchResult .searchandfilter  > ul > li:last-child{padding-top: 0; padding-bottom: 0; width: 100%; position: static}

  .col_1_1_1 .col {
    width: 50%;
  }
  .teamSlider .TeamBlock {
    padding: 40px 25px;
}
  .connectTeamListing.LRSpace {
    padding: 50px 0px 20px 0px;
  }

  .connectTeamListing, .statisticCardListing, .connectTeamListing, .CardListing
  {
    padding-top: 50px;
  }
  .leftImageVideoRightText, .capsuleImageText>div.col_1_1, .textImageVideoRow, .singleCaseStudy>div.col_1_1 {
    display: block;
  }

  .leftImageVideoRightText .HeroImage, .leftImageVideoRightText .captionText,
  .capsuleImageText .capsuleImage, .capsuleImageText .capsuleText,
  .textImageVideoRow .ImageHolder, .textImageVideoRow .TextHolder,
  .singleCaseStudy .casestudyImage, .singleCaseStudy .caseStudyText {
    width: 100%;
  }
  .textImageVideoRow.imageRight .TextHolder, .textImageVideoRow .TextHolder , .whiteCaption{
    padding: 50px 50px;
}
  .textImageVideoRow .TextHolder > div{
    max-width: 100%;
  }
  .capsuleImageText.imageRight .capsuleImage {
    padding-left: 50px;
    padding-right: 0px;
  }
  .capsuleImageText .capsuleImage {
    padding-right: 50px;
    padding-left: 0px;
  }

  .leftImageVideoRightText .captionText {
    padding: 50px 50px 30px 50px;
  }
  .textImageVideoRow .ImageHolder
  {
    position: relative;
    height: auto;
  }

  #page-wrap>.leftImageVideoRightText:nth-child(1) {
    padding: 120px 0px 50px 0px;
  }

  .singleCaseStudy.imageRight .casestudyImage {
    padding-left: 25vw;
    padding-right: 0px;
  }

  .nextScroll {
    right: 50px;
    bottom: 85px;
  }

  .singleCaseStudy .casestudyImage,
  .leftImageVideoRightText .HeroImage {
    padding-right: 25vw;
  }

  .leftImageVideoRightText::after {
    top: 120px;
  }
  .singleCaseStudy>div::after, .leftImageVideoRightText::after
  {
    right: -20%;
  }
  .singleCaseStudy.imageRight>div::after
  {
    left: -20%
  }

  .singleCaseStudy .caseStudyText, .singleCaseStudy.imageRight .caseStudyText,
  .capsuleImageText .capsuleText, .capsuleImageText.imageRight .capsuleText {
    padding: 7vw 50px 0px 50px;
  }
.leftImageVideoRightText.smallHeightHero .HeroImage>div, .leftImageVideoRightText.smallHeightHero::after,
  .leftImageVideoRightText .HeroImage>div, .leftImageVideoRightText::after,
  .singleCaseStudy .casestudyImage>div, .singleCaseStudy>div::after,
  .capsuleImageText .capsuleImage>div {
    height: 36vw;
  }


  .QuoteText h4 {
    font-size: 26px;
    line-height: 36px;
  }

  .QuoteText h6 {
    font-size: 18px;
    line-height: 28px;
  }

  .QuoteText::before {
    width: 35px;
    height: 26px;
  }

  @media all and (orientation: landscape) {

.nextScroll
{
  bottom: 45px;
}
.leftImageVideoRightText, .whiteTextboxOnImageVideo, .textOnImageVideo {
  min-height: auto;
  height: auto;
}

  }

  @media all and (orientation: portrait) {
    header:hover, header.shrink, .headerWhite header {
        background-color: #ecf4f8;
    }
    .headerWhite header .blue_logo
    {
      opacity: 1;
    }
    .headerWhite header .SearchButton
    {
      color: #25305D
    }
      .headerWhite
    {
      padding-top: 90px;
    }
    .whiteCaption h1 br, .heroCaption h1 br, .captionText h1 br, .textOnImageVideo::before{
      display: none
    }
    .whiteTextboxOnImageVideo {
      padding: 0px;
      min-height: auto
    }
  .textOnImageVideo .imageHolder
  {
    position: relative;
    width: 100%;
    padding-top: 65%;
  }
  .textOnImageVideo.smallHeightHero .imageHolder
  {
    padding-top: 35vw;
  }
  .textOnImageVideo .imageHolder img{
    position: absolute;
    top: 0px;
  }
  .textOnImageVideo
  {
    padding-top: 0px;
  }
    .whiteTextboxOnImageVideo .imageHolder {
      position: relative;

    }
    #page-wrap>.whiteTextboxOnImageVideo.smallHeightHero:nth-child(1),
    #page-wrap>.textOnImageVideo.smallHeightHero:nth-child(1)
    {
          padding: 0px 0px 0px 0px;
          margin-bottom: 50px;
    }

    .whiteTextboxOnImageVideo.smallHeightHero .imageHolder {
      position: relative;
      height: 35vw;
width: 100%;
    }

    .whiteCaption {
      width: 100%;
      border-radius: 0;
      padding: 50px 50px;
      background-color: #ecf4f8;
    }
    .LRSpace {
      padding-left: 50px;
      padding-right: 50px;
    }
    .CardListing.Bspace, .statisticCardListing
    {
      padding-left: 30px;
      padding-right: 30px;
    }
    .TeamListing .sectionsmallBigTitle, .CardListing .sectionsmallBigTitle, .connectTeamListing .sectionsmallBigTitle {
    padding: 0px 20px 0px 20px;
}
    .leftImageVideoRightText.smallHeightHero {
    padding: 40px 0px 20px 0px;
}
.whiteTextboxOnImageVideo.smallHeightHero {
padding: 0px 0px 0px 0px;
}
#page-wrap>.leftImageVideoRightText.smallHeightHero:nth-child(1), #page-wrap>.leftImageVideoRightText:nth-child(1) {
    padding: 100px 0px 40px 0px;
}
#page-wrap>.leftImageVideoRightText.smallHeightHero:nth-child(1)::after, #page-wrap>.leftImageVideoRightText:nth-child(1)::after
{
  top: 100px;
}
.textOnImageVideo.smallHeightHero
{
  padding: 0px;
}
.quoteWithAuthor .quoteImage {
    padding: 0px 5vw 0px 0px;
}
.quoteWithAuthor .QuoteText {
    padding-right: 0px;
}
.twoComolunText, .logoSliderWrapper
{padding-left: 30px;
padding-right: 30px;}
.logoSlide
{padding: 0px 20px;}
.leftImageVideoRightText::after,
.leftImageVideoRightText.smallHeightHero::after {
    top: 40px;
}
#page-wrap>.leftImageVideoRightText:not(:nth-child(1))::after
{
  top: 50px;
}
    .textOnImageVideo .video-wrapper, .whiteTextboxOnImageVideo .video-wrapper
    {
      position: relative;
      overflow: hidden;
      padding-top: 56%;
    }
  .textOnImageVideo .video-wrapper, .whiteTextboxOnImageVideo .video-wrapper,
  .textOnImageVideo .video-wrapper .heroposterimage
  {
    width: 100%;
    height: 100%;
  }
  .textOnImageVideo .video-wrapper iframe,
  .whiteTextboxOnImageVideo .video-wrapper iframe
  {
    width: 100%
  }
  .textOnImageVideo .video-wrapper::before, .whiteTextboxOnImageVideo::before
  {
    display: none;
  }
  .heroCaption
  {
    color: #183B61;
    padding: 50px;
    /* padding-bottom: 0px; */
  }
    .nextScroll {
      display: none;
    }

    .leftImageVideoRightText, .whiteTextboxOnImageVideo, .textOnImageVideo {
      min-height: auto;
      height: auto;
      padding: 50px 0px 0px 0px
    }
    .textOnImageVideo {
        padding-top: 0px;
    }
    .whiteTextboxOnImageVideo {
      padding: 0px;
    }

    .whiteCaption h1, .heroCaption h1, .captionText h1 {
      font-size: 4vw;
      line-height: 5vw;
      margin-bottom: 0px;
    }

    .whiteCaption h1 + .textLink, .heroCaption h1 + .textLink, .captionText h1 + .textLink
    {
      margin-top: 15px;
      display: inline-block;
    }



    .entry .centerBlock {
      padding: 0px 0px;
      position: relative;
    }
  }
}

@media screen and (min-width: 0px) and (max-width: 950px) {
  .filtersRow
  {
    align-items: baseline;
  }
  .filtersRow .alm-filters-container
  {
    flex-flow: row wrap;
  }
  .page-template-template-meet-the-team-php .alm-filters-container .alm-filter:nth-child(2)
  {
    width: 80%;
    margin-top: 20px
  }
  .filtersRow .alm-filters-container .alm-filters--controls
  {
      margin-top: 20px
  }

.TeamListing .alm-reveal .col h3 {
    font-size: 20px;
    line-height: 30px;
}
.TeamListing
{
  padding-bottom: 80px;
}
  .responsiveshow
  {
    display: block;
  }
  .desktopShow
  {
    display: none;
  }
  .TeanDetailsRow, .SingleEventRow
  {
    padding: 80px 0px;
    flex-flow: row wrap;
    align-items: center;
  }
  .nameDesignation, .SingleEventRow .sectionsmallBigTitle
  {
    padding: 0px 50px;
    width: 50%;
    order: 2;
  }
  .TeanDetailsRow .TeamProfile, .SingleEventRow .eventImage
  {
    min-height: 42vw;
    padding-right: 0px;
    width: 50%;
    order: 1;
  }
  .TeanDetailsRow .TeamDes, .SingleEventRow .postinfo
  {
    width: 100%;
    padding: 50px 50px 0px 50px;
    order: 3;
  }
.SingleNewsRow
{display: block;}
.SingleNewsRow .newsImage
{
  width: 75%;
  padding-left: 0px;
  padding-bottom: 30px;
}
.sectionsmallBigTitle .meta
{
  margin-bottom: 25px;
}
.SingleNewsRow  .btnholder {
    padding: 20px 50px 0px 50px;
    margin-top: 0;
    text-align: left;
}
.SingleNewsRow .newsImage>div:not(.sectionsmallBigTitle, .btnholder) {

    height: 42vw;

    border-radius: 0% 25vw 25vw 0;
}
.seperateTitle .sectionsmallBigTitle
{
  width: 100%;
}
.SingleNewsRow .seperateTitle
{
  padding: 0px 50px;
}
.SingleNewsRow .postinfo
{
  width: 100%;
  padding: 0px 50px;
}
  .SingleEventRow .postinfo>div, .SingleNewsRow .postinfo>div
  {max-width: 100%;}
  .TeamProfile>div, .eventImage>div:not(.sectionsmallBigTitle)
  {
    height: 42vw;
  }

  .twoComolunText .col
  {
    width: 100%;
    padding-bottom: 30px;
  }
    .twoComolunText .col:nth-child(2)
    {
      padding-bottom: 0px;
    }
  .cardIcon {
    width: 90px;
    height: 90px;
  }

  .statisticCardListing .col .leftIcon .postinfo {
    width: calc(100% - 90px);
  }


}

@media all and (device-width: 1024px) and (device-height: 1366px) and (orientation:portrait),
all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait),
all and (device-width: 820px) and (device-height: 1180px) and (orientation:portrait),
all and (device-width: 834px) and (device-height: 1194px) and (orientation:portrait),
all and (device-width: 810px) and (device-height: 1080px) and (orientation:portrait) {
  .leftImageVideoRightText, .whiteTextboxOnImageVideo, .textOnImageVideo{min-height: auto; height: auto;}
  .teamSlider .slick-arrow {
      top: 40vw;
  }
  .whiteTextboxOnImageVideo
  {
    padding-bottom: 0px;
    padding-top: 0px;
  }

.textOnImageVideo .heroCaption
{
  position: absolute;
  padding: 50px;
  color: #fff;
}
.whiteTextboxOnImageVideo .imageHolder + .whiteCaption
{
  position: absolute;
  right: 0px;
  margin: 0 0 0 auto;
    background-color: #fff;
    width: 60%;
    border-radius: 20vw 0 0 20vw;
    padding: 40px 30px 30px 11vw;
}
.whiteTextboxOnImageVideo .imageHolder, .textOnImageVideo .imageHolder {
    position: relative;
    padding-top: 60%;
    width: 100%;
}
.whiteTextboxOnImageVideo .imageHolder img, .textOnImageVideo .imageHolder img
{
  position: absolute;
top: 0px;
width: 100%;
}
.whiteTextboxOnImageVideo .imageHolder::before, .textOnImageVideo .imageHolder::before {
    content: '';
    display: block;
    position: absolute;
    z-index: 2;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: #25305D;
    opacity: 0.5;
}


}

@media all and (device-width: 1024px) and (device-height: 1366px) and (orientation:portrait){
  .teamSlider .slick-arrow {
      top: 37vw;
  }
}

@media all and (device-width: 1366px) and (device-height: 1024px) and (orientation:landscape),
all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape),
all and (device-width: 1180px) and (device-height: 820px) and (orientation:landscape),
all and (device-width: 1194px) and (device-height: 834px) and (orientation:landscape),
all and (device-width: 1080px) and (device-height: 810px) and (orientation:landscape) {

.whiteTextboxOnImageVideo
{min-height: 75vh}

}


@media screen and (min-width: 0px) and (max-width:810px) {
  header .centerBlock
  {
    padding: 20px 30px;
  }
  .LRSpace {
    padding-left: 30px;
    padding-right: 30px;
  }
  .centerBlock, .accordianRow .centerBlock {
    padding: 0px 30px;
  }
.whiteCaption, .leftImageVideoRightText .captionText, .heroCaption,
.textImageVideoRow.imageRight .TextHolder, .textImageVideoRow .TextHolder, .whiteCaption,
.singleCaseStudy .caseStudyText, .singleCaseStudy.imageRight .caseStudyText
{
  padding: 50px 30px;
}

.capsuleImageText .capsuleImage + .capsuleText, .capsuleImageText.imageRight .capsuleImage + .capsuleText {
  padding: 50px 30px 0px 30px;
}
.capsuleImageText .capsuleText, .capsuleImageText.imageRight .capsuleText {
  padding: 0px 30px 0px 30px;
}
.CardListing.Bspace, .statisticCardListing, .twoComolunText, .TeamListing, .CardListing {
    padding-left: 10px;
    padding-right: 10px;
}
.capsuleImageText .capsuleImage {
    padding-right: 30px;
    padding-left: 0px;
}
.capsuleImageText.imageRight .capsuleImage {
    padding-left: 30px;
    padding-right: 0px;
}
.SingleNewsRow .seperateTitle {
    padding: 0px 30px;
}
.SingleNewsRow .postinfo {
    width: 100%;
    padding: 0px 30px;
}
.SingleNewsRow .btnholder {
    padding: 20px 30px 0px 30px;
  }
footer {
    padding: 40px 30px;
}
#hamburger
{
  right: 30px;
}
.SearchButton {
    /* margin-right: 60px; */
    margin-right: 160px
  }
  .languageSwitcher
  {
    right: 100px;
  }
  .TeanDetailsRow .TeamDes, .SingleEventRow .postinfo
  {
    padding: 50px 30px 0px 30px;
  }
}

@media screen and (min-width: 0px) and (max-width:767px) {
  .headerWhite .languageSwitcherMenu a {
    color: #25305D;
  }
  .filtersRow>span {
    margin-right: 10px;
    min-width: 70px;
}
.page-template-template-our-events-php .filtersRow .alm-filters>div:nth-child(1),
.page-template-template-our-events-php .filtersRow .alm-filters>div{
  margin-right: 5px;
}
  .mapcardHolder > div .cardinfo h2 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 15px;
  }
  .mapcardHolder > div .cardinfo
  {
    font-size: 16px;
    line-height: 22px;
  }
  .mapcardHolder > div .cardinfo p{padding-bottom: 15px;}
  .mapcardHolder.stat > div .cardImage{
    max-width: 170px;
max-height: 170px;
  }

  .mapcardHolder > div .cardinfo {
    padding: 25px 25px 0 25px;}
  .video-wrapper iframe {
    width: 200%;
    height: 170%;
  }
  .TeamListing .alm-btn-wrap {
      margin-top: 50px !important;
      margin-bottom: 0vw !important;
  }
  .page-template-template-meet-the-team-php  .TeamListing
  {
    padding-bottom: 0px;
  }
  .leftImageVideoRightText.smallHeightHero .HeroImage>div, .leftImageVideoRightText.smallHeightHero::after {
    height: 42vw;
}
.entry .centerBlock
{
  padding: 0px 0px;
}
.entry .gform_wrapper.gravity-theme .gfield.gfield--width-half.dateblock ,
.entry .gform_wrapper.gravity-theme .gfield.gfield--width-half.timePicker {
    grid-column: span 6;
    -ms-grid-column-span: 6;
}

.quoteWithAuthor > div
{
  display: block;
}
.quoteWithAuthor .quoteImage {
    width: 50%;
padding: 0px;
  }

.quoteWithAuthor .QuoteText
{
  width: 100%;
padding: 0px 0px;
margin-top: 20px;
}
.textImageVideoRow .playVideo
{
  width: 60px;
  height: 60px;
  background-size: 60px 60px
}
.SearchButton
{
  font-size: 0px;
  margin: 0px 120px 0px auto;
  background-position: center;
}
.languageSwitcher
{
  right: 85px;
}
.entry .gform_wrapper .gfield_checkbox>div, .entry .gform_wrapper .gfield_radio>div {
    width: 50%;
  }
  .leftImageVideoRightText .captionText {
      padding: 50px 30px 0px 30px;
  }

  .TBspace {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .Tspace {
    padding-top: 50px;
  }

  .Bspace {
    padding-bottom: 50px;
  }
.whiteCaption
{padding: 50px 30px;}
.heroCaption, .textOnImageVideo.smallHeightHero .heroCaption
{
  padding: 50px 30px 50px 30px;
      background-color: #ecf4f8;
}
  .capsuleImageText .capsuleImage>div {
    height: 42vw;
  }
  .textOnImageVideo .video-wrapper,
  .leftImageVideoRightText.smallHeightHero .HeroImage>div, .leftImageVideoRightText.smallHeightHero::after, .leftImageVideoRightText .HeroImage>div, .leftImageVideoRightText::after, .singleCaseStudy .casestudyImage>div, .singleCaseStudy>div::after, .capsuleImageText .capsuleImage>div {
      height: 42vw;
  }
  .textOnImageVideo .video-wrapper
  {
    position: relative;

  }
  .textOnImageVideo.smallHeightHero
  {

    padding-bottom: 0px !important;
  }
    .textOnImageVideo .heroCaption
    {
      color: #183B61 !important;
    }
    .leftImageVideoRightText, .whiteTextboxOnImageVideo, .textOnImageVideo
  {
    padding: 0px;
  }
  #page-wrap>.leftImageVideoRightText:not(:nth-child(1))
  {
    padding-top: 50px;
  }
  #page-wrap>.leftImageVideoRightText.smallHeightHero:nth-child(1)::after, #page-wrap>.leftImageVideoRightText:nth-child(1)::after {
    top: 100px;
}
  .largeTextRow h3, .accordianRow h3 {
    margin-bottom: 20px;
  }

  .largeTextRow h6 {
    margin-bottom: 0px;
  }

  #hamburger {
    right: 25px;
  }

  .singleCaseStudy .caseStudyText, .singleCaseStudy.imageRight .caseStudyText,
  .capsuleImageText .capsuleImage + .capsuleText, .capsuleImageText.imageRight .capsuleImage + .capsuleText {
    padding: 50px 30px 0px 30px;
  }
  .capsuleImageText .capsuleText, .capsuleImageText.imageRight .capsuleText {
    padding: 0px 30px 0px 30px;
  }

  .capsuleImageText .capsuleImage {
    padding-left: 0px;
    padding-right: 30px;
  }

  .capsuleImageText.imageRight .capsuleImage {
    padding-left: 30px;
    padding-right: 0px;
  }

  .quoteOnImage .QuoteText {
    padding: 80px 30px;
    width: 100%;
  }
/* .twoComolunText .sectionsmallBigTitle, .twoComolunText .col
{
  padding: 0px;
} */
  .textImageVideoRow.imageRight .TextHolder, .textImageVideoRow .TextHolder {
    padding: 50px 30px;
  }
  .sectionsmallBigTitle {
      margin-bottom: 15px;
  }
  .TeamListing .sectionsmallBigTitle, .CardListing .sectionsmallBigTitle {
    padding: 0px 20px 0px 20px;
  }
  .connectTeamListing .sectionsmallBigTitle {
    padding: 0px 20px 0px 20px;
    margin-bottom: 0px;
  }

  .TeamListing .alm-reveal .col
  {
    width: 50%;
    padding: 20px !important;
  }
  .logoSlide {
    padding: 0px 10px;
  }
  .CardListing, .TeamListing
  {
    min-height: 0;
    }
.logoSliderWrapper
{padding: 50px 40px;}
.connectTeamListing, .statisticCardListing, .connectTeamListing, .CardListing, .TeamListing
{
  padding-left: 10px !important;
  padding-right: 10px !important;
}
  .cardIcon {
    width: 60px;
    height: 60px;
}
  .statisticCardListing .col .leftIcon .postinfo {
    width: calc(100% - 60px);
}
.statisticCardListing .col .leftIcon .postinfo
{
  padding-left: 20px;
}

  h3, .sectionsmallBigTitle h3, .TextHolder h3, .nameDesignation h3,
  .statisticCardListing .col .leftIcon .postinfo h3, .largeTextRow, .nameDesignation .profile, .sectionsmallBigTitle .eventTime, .sectionsmallBigTitle .subtype {
    font-size: 24px;
    line-height: 32px;
  }
  h6 {
    font-size: 18px;
    line-height: 26px;
  }
  .CardListing .col h2, .TeamListing .alm-reveal .col h3 {
      font-size: 20px;
      line-height: 30px;
  }
  .TeanDetailsRow .TeamDes, .SingleEventRow .postinfo
  {
    padding: 40px 30px 0px 30px;
  }
  .nameDesignation, .SingleEventRow .sectionsmallBigTitle {
    padding: 0px 30px;
    margin-bottom: 30px;
  }
  .SingleNewsRow .postinfo
  {
    padding-left: 30px;
    padding-right: 30px;
  }
  .SingleNewsRow .btnholder
  {
    padding: 20px 30px;
  }
  .SingleNewsRow .seperateTitle
  {
    width: 100%;
    padding: 0px 30px;
  }
  .filtersRow{ padding: 20px;
    /* background-color: rgba(192, 218, 231, 0.30); */
  }
  /* .filtersRow .alm-filters>div:nth-child(2) ul {
      display: block;
  } */
  .page-template-template-meet-the-team-php .filtersRow .alm-filters>div:nth-child(2) ul li div.alm-filter--link {
    padding: 0 10px 0 35px;
}
  .filtersRow .alm-filters-container .alm-filter li div.alm-filter--link:before
  {
    width: 25px;
    height: 25px;
  }
  .filtersRow .alm-filters-container .alm-filter li div.alm-filter--link.field-radio:after {
    width: 12px;
    height: 8px;
    left: 7px;
    top: 7px;
  }
  .searchpage {
    padding-top: 150px;
    padding-left: 30px;
padding-right: 30px;
}
.accordian-title span {
  display: none;
}

.footerMenu {
  column-count: 2;
}

.footerMenuwrapper .breakcol {
  break-before: avoid-column;
  break-inside: avoid-column;
  margin-top: 30px !important;
}

.addresses {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
}

.addresses>div {
  padding-right: 20px;
  width: 50% !important;
}

.socailLinks {
  width: 100%
}

/* .footerMenu li.menu-item-has-children {
    margin-top: 30px;
    break-before: auto;
    break-inside: avoid-column;
} */
  footer {
    padding: 40px 30px;
  }
}

@media screen and (min-width: 0px) and (max-width:650px) {
  .entry .gform_wrapper.gravity-theme .gfield.gfield--width-half.dateblock ,
  .entry .gform_wrapper.gravity-theme .gfield.gfield--width-half.timePicker {
      grid-column: 1/-1;
      -ms-grid-column-span: 1/-1;
  }
  .entry .gform_wrapper.gravity-theme .ginput_container_date,
  .entry .gform_wrapper.gravity-theme .ginput_container_date,
  .entry .gform_wrapper.gravity-theme .timePicker,
  .entry .gform_wrapper.gravity-theme .timePicker
  {
    max-width: 100%;
  }
  .filtersRow .alm-filters-container .alm-filter--title h3
  {
    font-size: 18px;
    line-height: 28px;
  }
  .filtersRow .alm-filters-container .alm-filter--title .alm-filter--toggle[aria-expanded=false]:after {

    top: calc(50% + 7px);
}
  .whiteCaption, .heroCaption, .textOnImageVideo.smallHeightHero .heroCaption
  {
    padding: 30px 30px;
  }
  .leftImageVideoRightText .captionText {
    padding: 30px 30px 30px 30px;
}
#page-wrap>.leftImageVideoRightText:nth-child(1) {
    padding: 120px 0px 30px 0px;
}
#page-wrap>.leftImageVideoRightText.smallHeightHero:nth-child(1)::after, #page-wrap>.leftImageVideoRightText:nth-child(1)::after {
  top: 120px;
}
.col_1_1_1 .col, .col_1_1 .col  {
    width: 100%;
}
.CardListing .col>div
{
  padding-bottom: 70px;
}
.CardListing .col>div .textLink
{bottom: 25px;}
.teamSlider .TeamBlock
{
  padding: 50px 20px;
}
.noslidelogo.teamSlider .TeamBlock
{
  width: 100%;
}
.teamSlider .teamPhoto
{
  max-width: 350px;
  margin: 0 auto 20px auto;
}
.teamSlider .teamInfo
{
  padding: 20px 20px 0px 20px
}
.teamSlider .teamInfo .textLink {
    margin-top: 25px;
  }
  .teamSlider .teamInfo h6 {
    font-size: 18px;
    line-height: 26px;
  }
  .textLink, .filtersRow .alm-filters-container button[type=reset] {
    font-size: 16px;
    line-height: 24px;
}
.filtersRow .alm-filters-container, .filtersRow .alm-filters>div:nth-child(2) ul
{flex-flow: row wrap}
.filtersRow,.page-template-template-meet-the-team-php .filtersRow .alm-filters>div:nth-child(1),
body:not(.page-template-template-meet-the-team-php) .filtersRow .alm-filters>div:not(.alm-filters--loading)
{
  display: block;
  width: 100%;
  margin-right: 0px;
  margin-bottom: 15px;
  position: relative;
}

.page-template-template-meet-the-team-php .filtersRow .alm-filters>div:nth-child(1) .alm-filter--inner, body:not(.page-template-template-meet-the-team-php) .filtersRow .alm-filters>div .alm-filter--inner{
  top: 60px;
  width: 100%;
}
.SingleEventRow .eventImage
{
  width: 100%;
  padding-right: 30px;
  order: 2;
}
.SingleEventRow .sectionsmallBigTitle
{
  order: 1;
  width: 100%;
}
.postinfo p:last-of-type
{
  padding: 0px;
}
.statisticCardListing .col .leftIcon .postinfo p:last-of-type
{
  padding: 0px 0px 20px 0px;
}
}
@media screen and (min-width: 0px) and (max-width:480px) {
  .logoSliderWrapper
  {
    padding-left: 30px;
    padding-right: 30px
  }
  .entry .gform_wrapper .gfield_checkbox>div, .entry .gform_wrapper .gfield_radio>div {
    width: 100%;
  }
  ul.mainMenu li a {
    text-decoration: none;
    font-size: 22px;
    line-height: 30px;
}
  ul.mainMenu li ul.sub-menu li a {
      font-size: 18px;
      line-height: 24px;
  }
  ul.mainMenu>li.menu-item-has-children>a::after, ul.mainMenu>li.menu-item-has-children>ul.sub-menu li.menu-item-has-children>a::after
  {
    width: 20px;
    height: 15px;
    background-size: 20px;
  }
  .sub-menu .nav-back-link {
    width: 25px;
    height: 20px;
    top: 10px;
        background-size: 25px;
  }
  ul.mainMenu li ul.sub-menu li {
    padding-left: 35px;
  }

  .searchResult .searchandfilter > ul > li {
    width: 100%;
  }
  .whiteCaption h1, .heroCaption h1, .captionText h1 {
    font-size: 22px;
    line-height: 30px;
  }
  .sectionsmallBigTitle H6, .TextHolder h6
  {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 0px;
  }
  .searchResultList li h4
  {
    font-size: 22px;
    line-height: 28px;
  }
  .TeanDetailsRow, .SingleEventRow
  {display: block;}
  .nameDesignation, .SingleEventRow .sectionsmallBigTitle
  {
    width: 100%;
  }
  .TeanDetailsRow .TeamProfile, .SingleEventRow .eventImage, .SingleNewsRow .newsImage
  {width: 95%;}
  .TeamProfile>div, .eventImage>div:not(.sectionsmallBigTitle),
  .SingleNewsRow .newsImage>div:not(.sectionsmallBigTitle, .btnholder) {
    height: 65vw;
        border-radius: 0px 35vw 35vw 0;
}
.TeamDes>.col_1_1>.col .col_1_1>.col
{
  width: 100%;
  margin-top: 20px;
}
  .TeamListing .alm-reveal .col
  {
    width: 100%;
    padding: 20px !important;
  }
  h3, .sectionsmallBigTitle h3, .TextHolder h3, .nameDesignation h3,
  .statisticCardListing .col .leftIcon .postinfo h3, .largeTextRow {
    font-size: 24px;
    line-height: 34px;
  }
  .CardListing .col h2, .TeamListing .alm-reveal .col h3 {
      font-size: 22px;
      line-height: 32px;
  }
  .footerMenu {
    column-count: 1;
}
.addresses, .copyright
{
  display: block;
}
.footerTop{
  margin-bottom: 0px;
}
.footerMiddle  .socailLinks{
  margin-bottom: 30px;
}
.footerMiddle
{
  flex-direction: column-reverse;
}
.addresses>div
{
  padding-right: 0px;
  width: 100% !important;
}
.upload-btn
{
  padding: 10px 10px 6px 10px;
  font-size: 16px;
}
.entry .gform_wrapper.gravity-theme .gform_fileupload_rules, .entry .gform_wrapper.gravity-theme .gform_fileupload_rules {
    font-size: 18px;
    line-height: 22px;
    max-width: calc(100% - 145px);
    height: 42px;
    overflow: hidden;
}
.entry .ginput_preview, .entry .ginput_preview {
    margin: 0px 0 0px 130px;
    height: 52px;
    overflow: hidden;
}
}
